Description
when i am adding some lines by hand, | need to renumber everything

sometime it's faster than gb

a script that will take all command line and renumber automatically will be great

History

#1 - 2017-02-16 04:21 AM - bjcasey
- Status changed from New to Feedback Required

After manually adding lines in the xml file, simply change the order of one line in-game and then move it back. The numbered lines will be re-ordered
automagically. Does this still require an external script?

#2 - 2017-02-17 01:10 PM - ethreayd

My issue is when | need to add a lot of lines in the middle of a script. Like when | am gathering and | am doing circle in the zone 3 times and | want to
add a 4th time. The issue to add all the lines at the end is that you need to move line one by one. If there was a cut / copy / paste multilines feature, it
will do it.

#3 - 2017-02-22 12:31 PM - bjcasey

- Status changed from Feedback Required to In Progress

#4 - 2017-02-22 05:00 PM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 153. Between this, the re-number button and the manual entry textentry you should have something close to what
you wanted.
